(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[      8089,        229]
NotebookOptionsPosition[      6349,        189]
NotebookOutlinePosition[      6690,        204]
CellTagsIndexPosition[      6647,        201]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{"ClearAll", "[", "\"\<Global'*\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"a", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"Cosh", "[", 
        RowBox[{"x", "/", "a"}], "]"}], ")"}], "^", "2"}]}], "+", 
    RowBox[{"c", " ", 
     RowBox[{"Cosh", "[", 
      RowBox[{"x", "/", "a"}], "]"}]}]}], ",", "x"}], "]"}]}], "Input",
 CellChangeTimes->{{3.864805698332181*^9, 3.864805763829358*^9}, {
  3.864805826971565*^9, 3.86480582725956*^9}, {3.8648120087022133`*^9, 
  3.864812040102817*^9}},
 CellLabel->"In[26]:=",ExpressionUUID->"33737f92-e4ea-41eb-91bd-441b8f82769f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"-", "2.1199420207426787`"}], " ", "x"}], "-", 
    RowBox[{"11.534209973965503`", " ", 
     RowBox[{"Sinh", "[", 
      RowBox[{"0.23585550694675844`", " ", "x"}], "]"}]}], "-", 
    RowBox[{"4.4941541713105515`", " ", 
     RowBox[{"Sinh", "[", 
      RowBox[{"0.4717110138935169`", " ", "x"}], "]"}]}]}], ",", 
   RowBox[{
    RowBox[{"2.1199420207426787`", " ", "x"}], "-", 
    RowBox[{"11.534209973965503`", " ", 
     RowBox[{"Sinh", "[", 
      RowBox[{"0.23585550694675844`", " ", "x"}], "]"}]}], "+", 
    RowBox[{"4.4941541713105515`", " ", 
     RowBox[{"Sinh", "[", 
      RowBox[{"0.4717110138935169`", " ", "x"}], "]"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.8648057413516426`*^9, 3.86480576759631*^9}, 
   3.864805831401515*^9, 3.8648120531376534`*^9, 3.8648121782910814`*^9, {
   3.864812604928715*^9, 3.864812623525483*^9}, 3.8648128106981297`*^9},
 CellLabel->"Out[27]=",ExpressionUUID->"96ea4175-14fb-4f9d-bb49-56226ea90fed"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a", "=", 
  RowBox[{"x", "/.", 
   RowBox[{"NSolve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"4.15", "/", "2"}], "/", "x"}], "\[Equal]", 
      RowBox[{"Sinh", "[", 
       RowBox[{"2", "/", "x"}], "]"}]}], ",", "x", ",", "Reals"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8648120715664225`*^9, 3.864812208232704*^9}, {
  3.8648123366870985`*^9, 3.864812338529066*^9}, {3.864812439806793*^9, 
  3.8648124705364094`*^9}},
 CellLabel->"In[28]:=",ExpressionUUID->"58926e0a-2d26-4ccf-a361-cd84dedb2aad"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "4.239884041485357`"}], ",", "4.239884041485357`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.8648123429800096`*^9, 3.8648124747513533`*^9, 
  3.8648126340613513`*^9, 3.8648128136590953`*^9},
 CellLabel->"Out[28]=",ExpressionUUID->"de6c7720-0453-4ef2-aa35-77bbe08a9fc5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a", "[", 
  RowBox[{"[", "2", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.8648123698046837`*^9, 3.8648123757545977`*^9}, {
  3.8648124955570908`*^9, 3.864812517233818*^9}},
 CellLabel->"In[29]:=",ExpressionUUID->"c66e8076-636f-421d-b86c-941bc56c4e5e"],

Cell[BoxData["4.239884041485357`"], "Output",
 CellChangeTimes->{
  3.8648123778305707`*^9, {3.864812501752015*^9, 3.8648125198757877`*^9}, 
   3.864812637059314*^9, 3.864812816186063*^9},
 CellLabel->"Out[29]=",ExpressionUUID->"0a0a8ce8-1110-4f84-baa4-2d74f0c0a787"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"d", "=", 
  RowBox[{
   RowBox[{"-", "%"}], "+", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"4.15", "^", "2"}], "/", "4"}], "+", 
     RowBox[{"%", "^", "2"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.864812538169558*^9, 3.864812598509797*^9}},
 CellLabel->"In[30]:=",ExpressionUUID->"e88b9da6-b4f3-4416-b734-5b3075ed4d9d"],

Cell[BoxData["0.480522899154634`"], "Output",
 CellChangeTimes->{3.8648125770500746`*^9, 3.8648126395552826`*^9, 
  3.864812818504033*^9},
 CellLabel->"Out[30]=",ExpressionUUID->"15428576-9654-4618-8b4b-d0275542971e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c", "=", 
  RowBox[{"2", "-", "%", "-", "%%"}]}]], "Input",
 CellChangeTimes->{{3.864812648430171*^9, 3.8648126631209855`*^9}},
 CellLabel->"In[31]:=",ExpressionUUID->"8d03c81b-a555-4c9a-a6a3-e2f6c6e45c65"],

Cell[BoxData[
 RowBox[{"-", "2.7204069406399913`"}]], "Output",
 CellChangeTimes->{3.8648126643909693`*^9, 3.8648128211349983`*^9},
 CellLabel->"Out[31]=",ExpressionUUID->"b0ae45e6-0e5d-4590-9265-f82c737eb495"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gl1", "=", 
  RowBox[{
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"a", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"Cosh", "[", 
          RowBox[{"x", "/", "a"}], "]"}], ")"}], "^", "2"}]}], "+", 
      RowBox[{"c", " ", 
       RowBox[{"Cosh", "[", 
        RowBox[{"x", "/", "a"}], "]"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "2"}], "}"}]}], "]"}], " ", 
   RowBox[{"2", "/", "4.15"}]}]}]], "Input",
 CellChangeTimes->{{3.864812730139145*^9, 3.864812752973855*^9}, {
  3.8648128020142455`*^9, 3.864812804866203*^9}},
 CellLabel->"In[32]:=",ExpressionUUID->"7cbf2708-222c-4b09-a231-d1d908cdf480"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "7.1239280213143745`"}], ",", "1.683114140034393`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.864812755227831*^9, 3.8648128238669643`*^9},
 CellLabel->"Out[32]=",ExpressionUUID->"f32c61bd-ab4c-495d-8531-6769c538bdfb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gl1", "[", 
  RowBox[{"[", "2", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.8648128287619114`*^9, 3.864812833898837*^9}},
 CellLabel->"In[33]:=",ExpressionUUID->"96afcc4e-b689-4b47-af0a-2b4655339625"],

Cell[BoxData["1.683114140034393`"], "Output",
 CellChangeTimes->{3.864812835148821*^9},
 CellLabel->"Out[33]=",ExpressionUUID->"211f2d4c-4c5b-42b8-ae5a-6d5b88f82ab8"]
}, Open  ]]
},
WindowSize->{1350, 685},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 661, 16, 82, "Input",ExpressionUUID->"33737f92-e4ea-41eb-91bd-441b8f82769f"],
Cell[1244, 40, 1032, 23, 32, "Output",ExpressionUUID->"96ea4175-14fb-4f9d-bb49-56226ea90fed"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2313, 68, 554, 14, 45, "Input",ExpressionUUID->"58926e0a-2d26-4ccf-a361-cd84dedb2aad"],
Cell[2870, 84, 327, 7, 32, "Output",ExpressionUUID->"de6c7720-0453-4ef2-aa35-77bbe08a9fc5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3234, 96, 277, 5, 28, "Input",ExpressionUUID->"c66e8076-636f-421d-b86c-941bc56c4e5e"],
Cell[3514, 103, 267, 4, 32, "Output",ExpressionUUID->"0a0a8ce8-1110-4f84-baa4-2d74f0c0a787"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3818, 112, 375, 10, 45, "Input",ExpressionUUID->"e88b9da6-b4f3-4416-b734-5b3075ed4d9d"],
Cell[4196, 124, 217, 3, 32, "Output",ExpressionUUID->"15428576-9654-4618-8b4b-d0275542971e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4450, 132, 230, 4, 28, "Input",ExpressionUUID->"8d03c81b-a555-4c9a-a6a3-e2f6c6e45c65"],
Cell[4683, 138, 210, 3, 32, "Output",ExpressionUUID->"b0ae45e6-0e5d-4590-9265-f82c737eb495"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4930, 146, 693, 19, 45, "Input",ExpressionUUID->"7cbf2708-222c-4b09-a231-d1d908cdf480"],
Cell[5626, 167, 275, 6, 32, "Output",ExpressionUUID->"f32c61bd-ab4c-495d-8531-6769c538bdfb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5938, 178, 226, 4, 28, "Input",ExpressionUUID->"96afcc4e-b689-4b47-af0a-2b4655339625"],
Cell[6167, 184, 166, 2, 65, "Output",ExpressionUUID->"211f2d4c-4c5b-42b8-ae5a-6d5b88f82ab8"]
}, Open  ]]
}
]
*)

